<?php

/* @var Tangibledesign\MyHome\Widgets\BlogPost\BlogPostTitleWidget $mhCurrentWidget */
global $mhCurrentWidget;

$mhBlogPost = $mhCurrentWidget->getBlogPost();
if (!$mhBlogPost) {
    return;
}
?>
<h1 class="myhome-blog-title-widget">
    <?php echo esc_html($mhBlogPost->getName()); ?>
</h1>